* { margin:0; padding:0;}
body { background:#ffffff; font-size:100%; line-height:1em; font-family:Trebuchet MS, Trebuchet MS1, Helvetica, sans-serif; color:#7b7a7a; text-align:center;}

/*in_line*/
input, select, textarea { vertical-align:middle; font-family:Trebuchet MS, Trebuchet MS1, Helvetica, sans-serif;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}
a{ color:#7b7a7a;}
a:hover{text-decoration:none;}
.column { float:left !important;}
.clear, .col-list, .row-box, .content-bot, .row-top, .row-boxa { width:100%; overflow:hidden;}
.col-list ul{ float:left}
.col-list .indent-list{ margin-left:30px;}

/*header*/
.navigation{ background:#363e42; padding:5px 0 8px 0;}
.navigation a{ color:#b9bcbd; text-decoration:none; font-size:0.75em;}
.navigation a:hover{ color:#FFF;}
.navigation img{ vertical-align:middle; margin-right:10px;}
.navigation img.flag{ margin-right:5px;}
.navigation span{ margin:0 647px 0 39px;}
.header-img{ background:url(images/header-img.jpg) 0 0 no-repeat; height:280px; background-size: 100%;}
.logo{ position:absolute; margin:0px 0 0 0px;}
.menu{ background: #3c764b; padding: 1px;}
.menu-indent{ background:url(images/menu.gif) 0 0 repeat-x; height:58px;}
.indent-menu{ padding:0 0 0 0;}
.indent-menu ul{ display: flex; justify-content: space-around;}
.indent-menu li{ flex-grow: 1; height:58px; text-align:center; line-height:5.937em; font-size:1rem;}
.indent-menu li.last {background: none;}
.indent-menu li a{ color:#e7f0f7; text-decoration:none;display: block;line-height: 58px; width: 100%; text-align: center;}
.indent-menu li a:hover {text-decoration: underline; color: #a4cd0c;}
.indent-menu li.act {background:url(images/act.gif) 0 0 repeat-x;margin: 0 -1px;}
.indent-menu li.act a:hover { color:#e7f0f7; text-decoration: none;}

.m1{ width:127px;}
.m2{ width:130px;}
.m3{ width:134px;}
.m4{ width:127px;}
.m5{ width:127px;}
.m6{ width:129px; background:none !important;}

.bg-none{ background:none !important;}

/*.act{ background:url(images/act.gif) 0 0 repeat-x; height:78px; position:absolute; text-align:center; color:#FFF; line-height:5.937em; font-size:0.812em;}
#page1 .act{ margin:0 0 0 41px; width:129px;}
#page2 .act{ margin:0 0 0 171px; width:131px;}
#page3 .act{ margin:0 0 0 301px; width:134px;}
#page4 .act{ margin:0 0 0 436px; width:127px;}
#page5 .act{ margin:0 0 0 563px; width:127px;}
#page6 .act{ margin:0 0 0 689px; width:134px;}
*/
/*footer*/
.footer{ background:#22272a; padding:24px 0 26px 0; color:#8c9091; font-size:0.687em;}
.footer span{ margin:0 0 0 856px;}
.footer a{ color:#8c9091; text-decoration:none;}
.footer a:hover{ text-decoration:underline;}
.footer-logo{ font-weight:bold;}
.footer-logo:hover{ color:#FFF !important; text-decoration:none !important;}
.rss{ background:url(images/rss.gif) 79px 0 no-repeat; padding:0 28px 0 0; color:#8c9091; text-decoration:none; display:block; position:absolute; margin:-3px 0 0 827px; height:21px; line-height:1.75em; text-transform:uppercase;}
.rss:hover{ color:#FFF;}

/*content*/
.content{ font-size:0.812em; line-height:1.375em;}
.content h1{ height:51px; color:#363e42; font-weight:bold; line-height:1.06em; font-size:1.875em; }
.content h1 img{ position:absolute;}
.content h1 span{ color:#3c764b; display:block; font-size:1.312em;}
.content h1 strong{ font-size:0.75em;}
.h-left{ padding-left:38px;}
/* .h-bot{ margin-bottom:21px;} */
.h-bot1{ height:45px !important;}
.h-top{ margin-top:65px;}
.row-top{ padding:40px 0 32px 80px; width:840px; overflow:hidden;}


.content-bot{ background:#f4f4f4;}
.content-bot-indent{ padding:37px 0 0 80px;}
.content-bot-indent1{ padding:37px 71px 50px 80px;}


.content .title{ display:block;}
.content .img-left{ float:left; margin:0 0 0 0;}

.bull-1{ background:url(images/bull-1.gif) 0 0 no-repeat;}
.bull-2{ background:url(images/bull-2.gif) 0 0 no-repeat;}
.bull-3{ background:url(images/bull-3.gif) 0 0 no-repeat;}
.bull-4{ background:url(images/bull-4.gif) 0 0 no-repeat;}
.bull-5{ background:url(images/bull-5.gif) 0 0 no-repeat;}
.bull-6{ background:url(images/bull-6.gif) 0 0 no-repeat;}
.bull-7{ background:url(images/bull-7.gif) 0 0 no-repeat;}
.bull-8{ background:url(images/bull-8.gif) 0 0 no-repeat;}
.bull-9{ background:url(images/bull-9.gif) 0 0 no-repeat;}
.bull-10{ background:url(images/bull-10.gif) 0 0 no-repeat;}
.bull-11{ background:url(images/bull-11.gif) 0 0 no-repeat;}
.bull-12{ background:url(images/bull-12.gif) 0 0 no-repeat;}
.bull-13{ background:url(images/bull-13.gif) 0 0 no-repeat;}
.bull-14{ background:url(images/bull-14.gif) 0 0 no-repeat;}
.bull-15{ background:url(images/bull-15.gif) 0 0 no-repeat;}
.bull-16{ background:url(images/bull-16.gif) 0 0 no-repeat;}

.text{ color:#c52903;}
.indent-bot{ display:block; margin-bottom:7px;}
.row-banner img{ margin:0 20px 52px 0;}

.list li{ background:url(images/list.gif) 0 0 repeat-x; line-height:2.75em;}
.list li a{ background:url(images/list_marker.gif) 13px 6px no-repeat; padding:0 0 0 31px; color:#363e42; text-decoration:none;}
.list li a:hover{ color:#a4cd0c; background:url(images/list_marker.gif) 15px 6px no-repeat;}

.width{ width:91px;}
.width-1{ width:67px;}
.buttom{ display:block; background:#363e42; padding:1px;}
.buttom a{ display:block; background:url(images/button.gif) 0 0 repeat-x; height:26px; color:#ffffff; text-decoration:none; text-align:center; line-height:1.75em;}
.buttom a:hover{ color:#c8e16d;}
.fright{ float:right;}
.indent-top{ display:block; margin-top:16px;}
.indent-top1{ display:block; margin-top:68px;}
.indent-top2{ display:block; margin-top:29px;}
.indent-top3{ display:block; margin-top:33px;}
.link{ text-decoration:none;}
.link:hover{ text-decoration:underline;}
.text-text-1 dt{ color:#c52903; font-weight:bold; padding-bottom:7px;}
.text-text-1 dd{ padding-bottom:29px;}
.indent-bot-none{ padding-bottom:0 !important;}
.extra-bottom{ padding-bottom:66px;}
.indent-top-bot{ display:block; margin:25px 0;}
.indent-1{ margin:0 !important;}
.indent-2 p{ margin-top:16px;}


/*================== index-5.html ==================*/
#page6 .row-top .col-1 .row-box-1 span{ float:right; margin-right:50px;}
#page6 .row-top .col-1 .row-box-2 span{ float:right; margin-right:45px;}
#page6 .form input{ height:18px; width:198px;}
#page6 .form textarea{ overflow:auto; display:block; height:81px; width:245px; margin-bottom:25px;}
#page6 .form textarea, #page6 .form input{ border:1px solid #a4a4a4; color:#a4a4a4; font-size:0.875em; font-family:Tahoma; padding-left:3px;}
#page6 .form .form-link{ margin:0 14px 0 0 !important;}
#page6 .row-top .col-1 .row-boxa .row-box-1 div{ height:30px;}
#page6 .form .form-link1{ padding-left:96px;}

/* COEX styles */

.content {
    position: relative;
}

.content p {
    line-height: 1.5em;
    margin: 0 0 1.5em 0;
}

.content ul {
    margin: 0 0 1.5em 0;
}

.content li {
    line-height: 1.5em;
    background: url('images/li-content.gif') no-repeat left 0.6em;
    padding: 0 0 0 10px;
}

.footer a {
    color:#a4cd0c;
}

.footer p.left {
    float: left;
    padding: 0 0 0 44px;
}

.footer p.right {
    float: right;
    padding: 0 44px 0 0;
}

.cleaner {
    clear: both;
}

#map {
    position: absolute;
    top: 40px;
    right: 45px;
    border: 1px solid #7b7a7a;
}

#map p {
    margin: 0;
    padding: 0;
}

.header-img {
    height: 231px;
    position: relative;
}

.header-img .logo-link {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 962px;
    height: 231px;
    text-decoration: none;
}

.header-img a.logo-link .motto {
    position: absolute;
    top: 30px;
    left: 40px;
    line-height: 1.2;
    font-size: 32px;
    font-style: italic;
    font-family: Georgia, "New York CE", utopia, serif;
    color: #fff;
    text-shadow: 0 0 10px #000;
}

.navigation {
    background: #2b3d56;
}

.footer {
    background: #31455d;
    padding: 15px 0;
}

.footer a {
    color: #afbac9;
}

.navigation a {
    color: #afbac9;
}

body {
    background: #efefef;
}

.content {
    background: #ffffff;
}

.col-2 p {
    font-family: Georgia, "New York CE", utopia, serif;
    font-style: italic;
    margin: 0 0 0 0;
    font-size: 11px;
}

.col-2 {
    padding-bottom: 50px;
}

.col-2 .ilu-img {
    margin: 20px 0;
}

.col-2 .ilu-img img {
    border: 1px solid #cdcdcd;
    width: 297px;
}

/* JQUERY slideshow */

#slideshow {
    position:relative;
    height:140px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


/* References - gallery */
.ref-gallery {
    display: flex;
    justify-content: flex-start;
    margin: 0 !important;
}

.ref-gallery a {
    padding: 5px;
}

.ref-gallery a img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}